ECB_Mode_ExternalCipher Struct Reference

ECB mode, external cipher. More...

`#include <modes.h>`

Inheritance diagram for ECB_Mode_ExternalCipher:

## Public Types

typedef CipherModeFinalTemplate_ExternalCipher< ECB_OneWay > | Encryption
typedef Encryption | Decryption

## Detailed Description

ECB mode, external cipher.

Definition at line 371 of file modes.h.

The documentation for this struct was generated from the following file:

- modes.h